/* Accordion */
.training-accordion {
    margin: 20px;
    width: 100%;
    border-radius: 0;
}

.training-accordion .card,
.training-accordion .accordion-item {
    background: transparent;
    border: none;
    border-bottom: solid 1px #9CC0D1 !important;
}

.training-accordion .card-header,
.training-accordion .accordion-header {
    background: transparent;
    background-color: transparent;
    border-bottom: none;
    padding-left: 0;
    padding-right: 0;
}

.training-accordion .accordion-button:not(.collapsed) {
    background: transparent;
    background-color: transparent;
}

.training-accordion .accordion-item:last-of-type {
    border-radius: 0;
}



.training-accordion button {
    padding: 0;
}

.training-accordion .accordion-button {
    background-color: transparent;
    border-bottom: 0;
    box-shadow: none;
    padding: 0;
}


.training-accordion button.btn.btn-link,
.training-accordion .accordion-button {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: -0.66px;
    color: #0077A7;
    text-align: left;
    padding: 20px 0;
}

.training-accordion .card-body {
    color: #303030;
}

.training-accordion button.btn.btn-link i {
    font-size: 18px;
}

/* Tables */
.course-schedules thead {
    background-image: url(/assets/images/th-bg.png);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.course-schedules thead th {
    height: 40px;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.24px;
}

.course-schedules tbody tr {
    border-bottom: solid 1px #e2e2e2;
}

.course-schedules tbody td {
    height: 65px;
    font-size: 14px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: -0.24px;
    color: #303030;
}

.course-schedules tbody td:nth-child(1),
.course-schedules tbody td:nth-child(7), .course-schedules th:nth-child(1),
.course-schedules th:nth-child(7) {
    text-align: left !important;
    padding-left: 10px !important;
}

.course-schedules .dark-btn {
    height: 35px !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 70px;
}
.course-schedules td::before {
    display: none;
}
/* Testimonials Section */
.testi-person {
    width: 30%;
    display: flex;
    justify-content: center;
    text-align: left;
    gap: 10px;
    flex-direction: column;
    align-items: center;
}

.testi-person .profile-pic {
    max-width: 60px;
    height: 60px;
    width: 60px;
    border-radius: 50%;
}

.testi-message {
    width: 100%;
    max-width: 993px;
    text-align: center;
    display: flex;
    position: relative;
}

.testi-message::before {
    content: '';
    position: absolute;
    left: -50px;
    width: 40px; /* 35px; - dropped changes */
    height: 48px; /* 25px; - dropped changes */
    background: url(/assets/images/quote.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    top: -2px;
}

.testi-wrap {
    display: flex;
    align-items: center;
    max-width: 80%;
    min-width: 80%;
    flex-direction: column-reverse;
}

.testi-message i {
    font-size: 50px;
    font-weight: 400;
    float: left;
    margin-right: 15px;
    transform: translateY(-10px);
}

.testi-details .name {
    font-weight: 600;
    font-size: 15px;
    line-height: 28px;
    letter-spacing: -0.02em;
}

.testi-details {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.testi-details .role {
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: -0.02em;
    text-align: center;
    max-width: 230px;
}

.testi-message {
    text-align: center;
    letter-spacing: -0.44px;
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
    color: #ffffff;
}

.testi-message p {
    width: 100%;
}

.swiper .swiper-button-next:after,
.swiper .swiper-button-prev:after {
    display: none;
}

.testi-title {
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    /* 100% */
    letter-spacing: -1.75px;
    margin-bottom: 40px;
}

.testi-arrow i {
    color: #fff;
    font-size: 20px;

}

.testi-back {
    left: auto;
    position: relative;
}

.testi-next {
    position: relative;
}

.arrow-wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: auto;
    height: auto;
    align-items: center;
    text-align: center;
    max-width: 120px;
    margin-top: 50px;
}

.testi-arrow {
    width: 50px;
    border-radius: 50%;
    height: 50px;
    border: solid 1px #fff;
    transition: 0.5s ease-in-out;
}

.testi-arrow:hover {
    background: #fff;
    transition: 0.5s ease-in-out;
}

.testi-arrow:hover i {
    color: #005678;
}

/* Training Testimonials */
.train-swiper {
    height: auto;
    min-height: 300px;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #4AB0E3;
    box-shadow: 0px 5px 80px 0px rgba(0, 0, 0, 0.08);
    background: #fafafa;


}

.train-swiper .swiper-slide {
    color: #303030;
}

.client-pic {
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin-bottom: 20px;
}

.train-message {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 25px;
}

.train-message p {
    color: #303030;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: -0.39px;
}

.train-readmore {
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -0.39px;
    display: block;
}

.train-swiper .swiper-button-next:after,
.train-swiper .swiper-button-prev:after {
    display: none;
}

.train-arrow i {
    color: #707B86;
}

.train-arrow {
    margin-top: 0;
    width: 36px;
    height: 36px;
    background: #fff;
    border-radius: 50%;
}

.train-arrow:hover i {
    color: #005678;
}

.train-next {
    right: 30px;
}

.train-prev {
    left: 30px;
}

/* Contact Page Form  */
.form-two-col {
    width: 100%;
    display: flex;
    margin-bottom: 30px;
    justify-content: space-between;
}

.input-col input,
.form-col textarea {
    width: 100%;
}

.input-col {
    width: 49%;
}

#contact-form input:not(input[type="submit"]),
#contact-form textarea,
.checkout-form .form-card-wrap input:not(input[type="submit"]) {
    background-color: transparent;
    padding-left: 20px;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 15px;
    font-family: Inherit;
    font-size: 14px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #bcbdc0;
    border-right-color: #bcbdc0;
    border-bottom-color: #bcbdc0;
    border-left-color: #bcbdc0;
    border-radius: 4px;
    position: relative;
}

#contact-form .submit {
    width: 100%;
    background: #1e4e68 !important;
    text-transform: uppercase;
    font-size: 14px;
    transition: 0.5s ease-in-out;
}

#contact-form .submit:hover {
    background: #00aeef !important;
    transition: 0.5s ease-in-out;
}

#contact-form .textarea {
    margin-bottom: 20px;
}

.case-btn {
    border: solid 1px #fff;
    color: #ffffff;
    z-index: 99;
    position: absolute;
    font-size: 13px;
    opacity: 1;
    border-radius: 4px;
}

.case-btn:hover {
    background: rgb(0, 175, 239);
    color: #fff;
    text-decoration: none;
}

.case-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 174, 239, 0.9);
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.5s ease-in-out;
}

.case-box:hover .case-overlay {
    opacity: 1;
    transition: 0.5s ease-in-out;
}

/* Case Swiper */
.case-swiper {
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}

#headline-119-2 {
    margin-bottom: 50px;
    display: block;
}

.slider-heading {
    color: #ffffff;
}

/* Thank you Page */
.thanks-title {
    text-align: center;
    font-family: Montserrat;
    font-size: 50px;
    font-style: normal;
    font-weight: 300;
    line-height: 55px;
    letter-spacing: -2.5px;
    color: #0077A7;
}

/* Modals */
.addcart-modal .modal-header {
    border-radius: 4px 4px 0px 0px;
    background: #24313E;
    height: 47px;
    color: #fff;
    padding: 15px 22px;
}

.addcart-modal h2 {
    font-size: 14px !important;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.28px;
}

.addcart-modal button.btn-close {
    color: #fff !important;
}

.closemodal {
    background: transparent;
    background-color: transparent;
    border: 0;
}

.addcart-modal .modal-body {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.28px;
    color: #303030;
    padding-left: 22px;
}

.addcart-modal .modal-content {
    border: 0;
    border-radius: 4px;
    overflow: hidden;
}

.continue-shop-btn {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.24px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
}

.slot-wrap {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.number {
    max-height: 45px;
}

 .grecaptcha-badge {
    visibility: hidden;
}
